logo
DATABASE RESOURCES PRICING ABOUT US

(RHSA-2017:0215) Important: kernel security update

Description

The kernel packages contain the Linux kernel, the core of any Linux operating system. Security Fix(es): * A use-after-free vulnerability was found in the kernel's socket recvmmsg subsystem. This may allow remote attackers to corrupt memory and may allow execution of arbitrary code. This corruption takes place during the error handling routines within __sys_recvmmsg() function. (CVE-2016-7117, Important)


Affected Package


OS OS Version Package Name Package Version
RedHat 6 kernel-doc 2.6.32-220.69.1.el6
RedHat 6 kernel-debuginfo-common-x86_64 2.6.32-220.69.1.el6
RedHat 6 kernel-debug-devel 2.6.32-220.69.1.el6
RedHat 6 perf 2.6.32-220.69.1.el6
RedHat 6 kernel-debug 2.6.32-220.69.1.el6
RedHat 6 python-perf-debuginfo 2.6.32-220.69.1.el6
RedHat 6 kernel-firmware 2.6.32-220.69.1.el6
RedHat 6 kernel-debuginfo 2.6.32-220.69.1.el6
RedHat 6 kernel-headers 2.6.32-220.69.1.el6
RedHat 6 kernel 2.6.32-220.69.1.el6
RedHat 6 kernel 2.6.32-220.69.1.el6
RedHat 6 kernel-devel 2.6.32-220.69.1.el6
RedHat 6 perf-debuginfo 2.6.32-220.69.1.el6
RedHat 6 python-perf 2.6.32-220.69.1.el6
RedHat 6 kernel-debug-debuginfo 2.6.32-220.69.1.el6

Related